reset_sys: true
Model:
  add_train: false
  batch_size: 64
  dropout_rate: 0.2
  epoch: 100
  fusion: true
  hidden_size: 64
  his_points: 16
  how_long_fill: 10
  input_size_env: 5
  input_size_nwp: 24
  lambda_value_1: 0.02
  lambda_value_2: 0.01
  learning_rate: 0.001
  lstm_layers: 1
  output_size: 16
  patience: 10
  predict_data_fill: true
  region: south129
  shuffle_train_data: false
  test_data_fill: false
  time_step: 16
  train_data_fill: false
  use_cuda: false
  valid_data_rate: 0.15
coe:
  T1:
    m: 0.029
    n: 0.847
    score: true
    update: true
  T10:
    m: 0.418
    n: 0.294
    score: true
    update: true
  T11:
    m: 0.406
    n: 0.3
    score: true
    update: true
  T12:
    m: 0.376
    n: 0.312
    score: true
    update: true
  T13:
    m: 0.312
    n: 0.365
    score: true
    update: true
  T14:
    m: 0.276
    n: 0.4
    score: true
    update: true
  T15:
    m: 0.288
    n: 0.406
    score: true
    update: true
  T16:
    m: 0.582
    n: 0.429
    score: true
    update: true
  T2:
    m: 0.365
    n: 0.453
    score: true
    update: true
  T3:
    m: 0.576
    n: 0.206
    score: true
    update: true
  T4:
    m: 0.624
    n: 0.147
    score: true
    update: true
  T5:
    m: 0.594
    n: 0.165
    score: true
    update: true
  T6:
    m: 0.482
    n: 0.253
    score: true
    update: true
  T7:
    m: 0.429
    n: 0.294
    score: true
    update: true
  T8:
    m: 0.706
    n: 0.282
    score: true
    update: true
  T9:
    m: 0.535
    n: 0.447
    score: true
    update: true
update_coe_days: 3
